print.bvpot {POT} | R Documentation

## Printing bvpot objects

### Description

Print a “bvpot” object

### Usage

    ## S3 method for class 'bvpot'
    print(x, digits = max(3, getOption("digits") - 3), ...)

### Arguments

`x` | An object of class `'bvpot'`. Most often, returns of the `fitbvgpd` function.
`digits` | The number of digits to be printed.
`...` | Other options to be passed to the `print` function.

### Value

Print on screen.

### Author(s)

Mathieu Ribatet

### See Also

`print.uvpot`, `print.mcpot`, `print`

### Examples

    set.seed(123)
    x <- rgpd(500, 0, 1, 0.2)
    y <- rgpd(500, 2, 0.5, -0.1)
    Mlog <- fitbvgpd(cbind(x, y), c(0, 2))
    Mlog

[Package POT version 1.1-7 Index]